Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Receive Intercom webhook notifications

POST/intercom/{organizationId}
Path parameters
organizationIdstringrequired
Header parameters
x-hub-signaturestring
Request body
requiredapplication/json
any
Responses
200

OK

okbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/intercom/string' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d 'null'
Response
{
  "ok": true
}

Was this page helpful?